ID CVE-2011-4371
Summary Adobe Reader and Acrobat before 9.5, and 10.x before 10.1.2, on Windows and Mac OS X allow attackers to execute arbitrary code or cause a denial of service (heap memory corruption) via unspecified vectors.
References
Vulnerable Configurations
  • cpe:2.3:a:adobe:acrobat:10.0:*:*:*:*:*:*:*
    cpe:2.3:a:adobe:acrobat:10.0:*:*:*:*:*:*:*
  • cpe:2.3:a:adobe:acrobat:10.0.1:*:*:*:*:*:*:*
    cpe:2.3:a:adobe:acrobat:10.0.1:*:*:*:*:*:*:*
  • cpe:2.3:a:adobe:acrobat:10.0.2:*:*:*:*:*:*:*
    cpe:2.3:a:adobe:acrobat:10.0.2:*:*:*:*:*:*:*
  • cpe:2.3:a:adobe:acrobat:10.0.3:*:*:*:*:*:*:*
    cpe:2.3:a:adobe:acrobat:10.0.3:*:*:*:*:*:*:*
  • cpe:2.3:a:adobe:acrobat:10.1:*:*:*:*:*:*:*
    cpe:2.3:a:adobe:acrobat:10.1:*:*:*:*:*:*:*
  • cpe:2.3:a:adobe:acrobat:10.1.1:*:*:*:*:*:*:*
    cpe:2.3:a:adobe:acrobat:10.1.1:*:*:*:*:*:*:*
  • cpe:2.3:a:adobe:reader:10.0:*:*:*:*:*:*:*
    cpe:2.3:a:adobe:reader:10.0:*:*:*:*:*:*:*
  • cpe:2.3:a:adobe:reader:10.0.1:*:*:*:*:*:*:*
    cpe:2.3:a:adobe:reader:10.0.1:*:*:*:*:*:*:*
  • cpe:2.3:a:adobe:reader:10.0.2:*:*:*:*:*:*:*
    cpe:2.3:a:adobe:reader:10.0.2:*:*:*:*:*:*:*
  • cpe:2.3:a:adobe:reader:10.0.3:*:*:*:*:*:*:*
    cpe:2.3:a:adobe:reader:10.0.3:*:*:*:*:*:*:*
  • cpe:2.3:a:adobe:reader:10.1:*:*:*:*:*:*:*
    cpe:2.3:a:adobe:reader:10.1:*:*:*:*:*:*:*
  • cpe:2.3:a:adobe:reader:10.1.1:*:*:*:*:*:*:*
    cpe:2.3:a:adobe:reader:10.1.1:*:*:*:*:*:*:*
  • cpe:2.3:o:apple:mac_os:*:*:*:*:*:*:*:*
    cpe:2.3:o:apple:mac_os:*:*:*:*:*:*:*:*
  • cpe:2.3:o:microsoft:windows:*:*:*:*:*:*:*:*
    cpe:2.3:o:microsoft:windows:*:*:*:*:*:*:*:*
  • cpe:2.3:a:adobe:acrobat:9.0:*:*:*:*:*:*:*
    cpe:2.3:a:adobe:acrobat:9.0:*:*:*:*:*:*:*
  • cpe:2.3:a:adobe:acrobat:9.1:*:*:*:*:*:*:*
    cpe:2.3:a:adobe:acrobat:9.1:*:*:*:*:*:*:*
  • cpe:2.3:a:adobe:acrobat:9.1.1:*:*:*:*:*:*:*
    cpe:2.3:a:adobe:acrobat:9.1.1:*:*:*:*:*:*:*
  • cpe:2.3:a:adobe:acrobat:9.1.2:*:*:*:*:*:*:*
    cpe:2.3:a:adobe:acrobat:9.1.2:*:*:*:*:*:*:*
  • cpe:2.3:a:adobe:acrobat:9.1.3:*:*:*:*:*:*:*
    cpe:2.3:a:adobe:acrobat:9.1.3:*:*:*:*:*:*:*
  • cpe:2.3:a:adobe:acrobat:9.2:*:*:*:*:*:*:*
    cpe:2.3:a:adobe:acrobat:9.2:*:*:*:*:*:*:*
  • cpe:2.3:a:adobe:acrobat:9.3:*:*:*:*:*:*:*
    cpe:2.3:a:adobe:acrobat:9.3:*:*:*:*:*:*:*
  • cpe:2.3:a:adobe:acrobat:9.3.1:*:*:*:*:*:*:*
    cpe:2.3:a:adobe:acrobat:9.3.1:*:*:*:*:*:*:*
  • cpe:2.3:a:adobe:acrobat:9.3.2:*:*:*:*:*:*:*
    cpe:2.3:a:adobe:acrobat:9.3.2:*:*:*:*:*:*:*
  • cpe:2.3:a:adobe:acrobat:9.3.3:*:*:*:*:*:*:*
    cpe:2.3:a:adobe:acrobat:9.3.3:*:*:*:*:*:*:*
  • cpe:2.3:a:adobe:acrobat:9.3.4:*:*:*:*:*:*:*
    cpe:2.3:a:adobe:acrobat:9.3.4:*:*:*:*:*:*:*
  • cpe:2.3:a:adobe:acrobat:9.4:*:*:*:*:*:*:*
    cpe:2.3:a:adobe:acrobat:9.4:*:*:*:*:*:*:*
  • cpe:2.3:a:adobe:acrobat:9.4.1:*:*:*:*:*:*:*
    cpe:2.3:a:adobe:acrobat:9.4.1:*:*:*:*:*:*:*
  • cpe:2.3:a:adobe:acrobat:9.4.2:*:*:*:*:*:*:*
    cpe:2.3:a:adobe:acrobat:9.4.2:*:*:*:*:*:*:*
  • cpe:2.3:a:adobe:acrobat:9.4.3:*:*:*:*:*:*:*
    cpe:2.3:a:adobe:acrobat:9.4.3:*:*:*:*:*:*:*
  • cpe:2.3:a:adobe:acrobat:9.4.4:*:*:*:*:*:*:*
    cpe:2.3:a:adobe:acrobat:9.4.4:*:*:*:*:*:*:*
  • cpe:2.3:a:adobe:acrobat:9.4.5:*:*:*:*:*:*:*
    cpe:2.3:a:adobe:acrobat:9.4.5:*:*:*:*:*:*:*
  • cpe:2.3:a:adobe:acrobat:9.4.6:*:*:*:*:*:*:*
    cpe:2.3:a:adobe:acrobat:9.4.6:*:*:*:*:*:*:*
  • cpe:2.3:a:adobe:acrobat:9.4.7:*:*:*:*:*:*:*
    cpe:2.3:a:adobe:acrobat:9.4.7:*:*:*:*:*:*:*
  • cpe:2.3:a:adobe:acrobat_reader:9.0:*:*:*:*:*:*:*
    cpe:2.3:a:adobe:acrobat_reader:9.0:*:*:*:*:*:*:*
  • cpe:2.3:a:adobe:acrobat_reader:9.1:*:*:*:*:*:*:*
    cpe:2.3:a:adobe:acrobat_reader:9.1:*:*:*:*:*:*:*
  • cpe:2.3:a:adobe:acrobat_reader:9.1.1:*:*:*:*:*:*:*
    cpe:2.3:a:adobe:acrobat_reader:9.1.1:*:*:*:*:*:*:*
  • cpe:2.3:a:adobe:acrobat_reader:9.1.2:*:*:*:*:*:*:*
    cpe:2.3:a:adobe:acrobat_reader:9.1.2:*:*:*:*:*:*:*
  • cpe:2.3:a:adobe:acrobat_reader:9.1.3:*:*:*:*:*:*:*
    cpe:2.3:a:adobe:acrobat_reader:9.1.3:*:*:*:*:*:*:*
  • cpe:2.3:a:adobe:adobe_reader:9.2:*:*:*:*:*:*:*
    cpe:2.3:a:adobe:adobe_reader:9.2:*:*:*:*:*:*:*
  • cpe:2.3:a:adobe:adobe_reader:9.3:*:*:*:*:*:*:*
    cpe:2.3:a:adobe:adobe_reader:9.3:*:*:*:*:*:*:*
  • cpe:2.3:a:adobe:adobe_reader:9.3.1:*:*:*:*:*:*:*
    cpe:2.3:a:adobe:adobe_reader:9.3.1:*:*:*:*:*:*:*
  • cpe:2.3:a:adobe:adobe_reader:9.3.2:*:*:*:*:*:*:*
    cpe:2.3:a:adobe:adobe_reader:9.3.2:*:*:*:*:*:*:*
  • cpe:2.3:a:adobe:adobe_reader:9.3.3:*:*:*:*:*:*:*
    cpe:2.3:a:adobe:adobe_reader:9.3.3:*:*:*:*:*:*:*
  • cpe:2.3:a:adobe:adobe_reader:9.3.4:*:*:*:*:*:*:*
    cpe:2.3:a:adobe:adobe_reader:9.3.4:*:*:*:*:*:*:*
  • cpe:2.3:a:adobe:reader:9.4:*:*:*:*:*:*:*
    cpe:2.3:a:adobe:reader:9.4:*:*:*:*:*:*:*
  • cpe:2.3:a:adobe:reader:9.4.1:*:*:*:*:*:*:*
    cpe:2.3:a:adobe:reader:9.4.1:*:*:*:*:*:*:*
  • cpe:2.3:a:adobe:reader:9.4.2:*:*:*:*:*:*:*
    cpe:2.3:a:adobe:reader:9.4.2:*:*:*:*:*:*:*
  • cpe:2.3:a:adobe:reader:9.4.3:*:*:*:*:*:*:*
    cpe:2.3:a:adobe:reader:9.4.3:*:*:*:*:*:*:*
  • cpe:2.3:a:adobe:reader:9.4.4:*:*:*:*:*:*:*
    cpe:2.3:a:adobe:reader:9.4.4:*:*:*:*:*:*:*
  • cpe:2.3:a:adobe:reader:9.4.5:*:*:*:*:*:*:*
    cpe:2.3:a:adobe:reader:9.4.5:*:*:*:*:*:*:*
  • cpe:2.3:a:adobe:reader:9.4.6:*:*:*:*:*:*:*
    cpe:2.3:a:adobe:reader:9.4.6:*:*:*:*:*:*:*
  • cpe:2.3:a:adobe:reader:9.4.7:*:*:*:*:*:*:*
    cpe:2.3:a:adobe:reader:9.4.7:*:*:*:*:*:*:*
  • cpe:2.3:a:adobe:reader:9.0:*:*:*:*:*:*:*
    cpe:2.3:a:adobe:reader:9.0:*:*:*:*:*:*:*
  • cpe:2.3:a:adobe:reader:9.1:*:*:*:*:*:*:*
    cpe:2.3:a:adobe:reader:9.1:*:*:*:*:*:*:*
  • cpe:2.3:a:adobe:reader:9.1.1:*:*:*:*:*:*:*
    cpe:2.3:a:adobe:reader:9.1.1:*:*:*:*:*:*:*
  • cpe:2.3:a:adobe:reader:9.1.2:*:*:*:*:*:*:*
    cpe:2.3:a:adobe:reader:9.1.2:*:*:*:*:*:*:*
  • cpe:2.3:a:adobe:reader:9.1.3:*:*:*:*:*:*:*
    cpe:2.3:a:adobe:reader:9.1.3:*:*:*:*:*:*:*
  • cpe:2.3:a:adobe:reader:9.2:*:*:*:*:*:*:*
    cpe:2.3:a:adobe:reader:9.2:*:*:*:*:*:*:*
  • cpe:2.3:a:adobe:reader:9.3:*:*:*:*:*:*:*
    cpe:2.3:a:adobe:reader:9.3:*:*:*:*:*:*:*
  • cpe:2.3:a:adobe:reader:9.3.1:*:*:*:*:*:*:*
    cpe:2.3:a:adobe:reader:9.3.1:*:*:*:*:*:*:*
  • cpe:2.3:a:adobe:reader:9.3.2:*:*:*:*:*:*:*
    cpe:2.3:a:adobe:reader:9.3.2:*:*:*:*:*:*:*
  • cpe:2.3:a:adobe:reader:9.3.3:*:*:*:*:*:*:*
    cpe:2.3:a:adobe:reader:9.3.3:*:*:*:*:*:*:*
  • cpe:2.3:a:adobe:reader:9.3.4:*:*:*:*:*:*:*
    cpe:2.3:a:adobe:reader:9.3.4:*:*:*:*:*:*:*
CVSS
Base: 7.5 (as of 19-09-2017 - 01:34)
Impact:
Exploitability:
CWE NVD-CWE-noinfo
CAPEC
Access
VectorComplexityAuthentication
NETWORK LOW NONE
Impact
ConfidentialityIntegrityAvailability
PARTIAL PARTIAL PARTIAL
cvss-vector via4 AV:N/AC:L/Au:N/C:P/I:P/A:P
oval via4
accepted 2014-10-06T04:01:39.706-04:00
class vulnerability
contributors
  • name Scott Quint
    organization DTCC
  • name Sergey Artykhov
    organization ALTX-SOFT
  • name Shane Shaffer
    organization G2, Inc.
  • name Maria Mikhno
    organization ALTX-SOFT
definition_extensions
  • comment Adobe Reader 9 Series is installed
    oval oval:org.mitre.oval:def:6523
  • comment Adobe Acrobat 9 Series is installed
    oval oval:org.mitre.oval:def:6013
description Adobe Reader and Acrobat before 9.5, and 10.x before 10.1.2, on Windows and Mac OS X allow attackers to execute arbitrary code or cause a denial of service (heap memory corruption) via unspecified vectors.
family windows
id oval:org.mitre.oval:def:14809
status accepted
submitted 2012-01-18T08:07:17.000-05:00
title Adobe Reader and Acrobat before 9.5, and 10.x before 10.1.2, on Windows and Mac OS X allow attackers to execute arbitrary code or cause a denial of service (heap memory corruption) via unspecified vectors.
version 12
redhat via4
rpms
  • acroread-0:9.5.1-1.el5
  • acroread-0:9.5.1-1.el6_2
  • acroread-plugin-0:9.5.1-1.el5
  • acroread-plugin-0:9.5.1-1.el6_2
refmap via4
bid 51351
confirm http://www.adobe.com/support/security/bulletins/apsb12-01.html
sectrack 1026496
Last major update 19-09-2017 - 01:34
Published 10-01-2012 - 21:55
Last modified 19-09-2017 - 01:34
Back to Top